## libmatekbd 1.24.0

=== debian/changelog ===
libmatekbd (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.
  * debian/libmatekbd4.symbols:
    + Update symbols.
  * debian/rules:
    + Drop dh_strip override. The dbgsym migration should be complete by now.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Add B-D autoconf-archive.
    + Add B-D libxml2-utils.
  * debian/libmatekbd-common.install:
    + Drop obsolete reference to usr/share/libmatekbd/.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 13 Feb 2020 10:42:19 +0100

libmatekbd (1.22.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Updated for MATE Desktop 1.22

  [ Mike Gabriel ]
  * debian/{compat,control}:
    + Use debhelper-compat notation. Bump to DH compat level version 12.
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 10 Jul 2019 13:35:18 +0200
