=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: autoconf-archive,
+               debhelper-compat (=12),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                intltool,
@@ -15,11 +16,13 @@
                libglib2.0-dev,
                libgtk-3-dev,
                libxklavier-dev,
-               mate-common (>= 1.20),
-Standards-Version: 3.9.7
+               libxml2-utils,
+               mate-common (>= 1.18),
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/libmatekbd
+Vcs-Git: https://salsa.debian.org/debian-mate-team/libmatekbd.git
 
 Package: libmatekbd4
 Architecture: any
@@ -65,8 +68,8 @@
          libx11-dev,
          libxklavier-dev,
          ${misc:Depends},
-Breaks: gir1.2-matekbd (<< 1.20.1-1~)
-Replaces: gir1.2-matekbd (<< 1.20.1-1~)
+Breaks: gir1.2-matekbd (<< 1.18.2-2~)
+Replaces: gir1.2-matekbd (<< 1.18.2-2~)
 Description: MATE library to manage keyboard configuration (development files)
  libmatekbd offers an API to manage the keyboard in MATE applications.
  .
@@ -82,8 +85,8 @@
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: gir1.2-matekbd (<< 1.20.1-1~)
-Replaces: gir1.2-matekbd (<< 1.20.1-1~)
+Breaks: gir1.2-matekbd (<< 1.18.2-2~)
+Replaces: gir1.2-matekbd (<< 1.18.2-2~)
 Description: GObject introspection data for libmatekbd and libmatekbdui
  libmatekbd offers an API to manage the keyboard in MATE applications.
  .
