## libmatekbd 1.24.1

=== debian/changelog ===
libmatekbd (1.24.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release

  [ Mike Gabriel ]
  * debian/control:
    + Bump DH compat level to version 13.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 21 Aug 2020 23:18:00 +0200
