## libmatekbd 1.26.0

=== debian/changelog ===
libmatekbd (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
    + Drop transitional pkg 'gir1.2-matekbd' and drop lintian override
      for it.
  * debian/watch:
    + Use format version 4.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 10 Dec 2021 22:11:08 +0100
