=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libxklavier-dev,
                libxml2-utils,
                mate-common (>= 1.18),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/libmatekbd
@@ -98,12 +98,3 @@
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
-
-Package: gir1.2-matekbd
-Section: oldlibs
-Architecture: any
-Depends: ${misc:Depends},
-         gir1.2-matekbd-1.0 (= ${binary:Version}),
-Description: GObject introspection data for libmatekbd (transitional package)
- This package is a transitional package to gir1.2-matekbd-1.0. The package
- can be safely removed.
