## libmatekbd 1.26.1

=== debian/changelog ===
libmatekbd (1.26.1-2) unstable; urgency=medium

  * Team upload
  * Update gir handling
  * Remove obsolete Breaks, Conflicts, Replaces
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Oct 2025 14:34:31 -0400

libmatekbd (1.26.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/copyright:
    + Update copyright attribution for debian/ folder.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 18 Jun 2023 08:27:12 +0200
