=== debian/control ===
--- 
+++ 
@@ -9,18 +9,20 @@
            Martin Wimpress <code@flexion.org>,
 Build-Depends: autoconf-archive,
                debhelper-compat (= 13),
+               dh-sequence-gir,
                dpkg-dev (>= 1.16.1.1),
-               gobject-introspection,
+               gir1.2-gobject-2.0-dev,
+               gir1.2-gtk-3.0-dev,
+               gir1.2-xkl-1.0-dev,
+               gir1.2-xlib-2.0-dev,
                intltool,
-               libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libxklavier-dev,
                libxml2-utils,
                mate-common (>= 1.18),
-Standards-Version: 4.6.0
-Rules-Requires-Root: no
-Homepage: http://www.mate-desktop.org/
+Standards-Version: 4.7.2
+Homepage: https://mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/libmatekbd
 Vcs-Git: https://salsa.debian.org/debian-mate-team/libmatekbd.git
 
@@ -33,9 +35,6 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Provides: libmatekbd,
-Replaces: libmatekbd,
-Breaks: libmatekbd,
-Conflicts: libmatekbd,
 Description: MATE library to manage keyboard configuration
  libmatekbd offers an API to manage the keyboard in MATE applications.
  .
@@ -61,15 +60,14 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: gir1.2-matekbd-1.0 (= ${binary:Version}),
-         libglib2.0-dev,
+Depends: libglib2.0-dev,
          libgtk-3-dev,
          libmatekbd4 (= ${binary:Version}),
          libx11-dev,
          libxklavier-dev,
+         ${gir:Depends},
          ${misc:Depends},
-Breaks: gir1.2-matekbd (<< 1.18.2-2~)
-Replaces: gir1.2-matekbd (<< 1.18.2-2~)
+Provides: ${gir:Provides}
 Description: MATE library to manage keyboard configuration (development files)
  libmatekbd offers an API to manage the keyboard in MATE applications.
  .
@@ -84,9 +82,6 @@
 Architecture: any
 Depends: ${gir:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
-Breaks: gir1.2-matekbd (<< 1.18.2-2~)
-Replaces: gir1.2-matekbd (<< 1.18.2-2~)
 Description: GObject introspection data for libmatekbd and libmatekbdui
  libmatekbd offers an API to manage the keyboard in MATE applications.
  .
