=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --without autoreconf

execute_before_dh_install:
	rm -f debian/tmp/usr/lib/*/*.la

override_dh_auto_configure:
	# upstream tarball is without configure. autogen.sh will create it
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure -- \
		--disable-silent-rules \
		--disable-static \
		--enable-introspection

override_dh_makeshlibs:
	dh_makeshlibs -V 'libmatekbd4 (>= 1.8.0)'
